/*Todesanzeige*/

.todesanzeige {
  border: 10px solid black;
}

.anzeige-inhalt {
  padding: 20px;
}

.anzeige-inhalt .row {
  padding: 10px 0;
}

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin: 25px 0;
}

/*KO-Turnier*/
#bracket {
  overflow: scroll;
  overflow-y: hidden;
  overflow-x: auto;
}

/*Terminkalender*/

#edit-field-kategorie-target-id {
  height: 120px;
}

/*Print-Button*/
.btn-print {
  margin-bottom: 15px;
}

/*Tabellen allgemein*/

table {
  margin: 5px 0 10px;
}

table th {
  text-transform: none;
}

td.table-diagonal {
  background-color: #696969;
}

td.cell-inactive {
  background-color: #d3d3d3;
}

td.cell-empty {
  background-color: #d3d3d3;
}

table.center td, table.center th {
  text-align: center;
}

table.center td:first-child, table.center th:first-child {
  text-align: left;
}​

/*Workaround for bootstrap's contextual table classes'*/
/*.table-striped > tbody > tr > .active,
.table-striped > tbody > .active > td,
.table-striped > tbody > .active > th {
  background-color: rgba(0,0,0,.075) !important;
}

.table-striped > tbody > tr > .danger,
.table-striped > tbody > .danger > td,
.table-striped > tbody > .danger > th {
  background-color: #f2dede !important;
}

.table-striped > tbody > tr > .success,
.table-striped > tbody > .success > td,
.table-striped > tbody > .success > th {
  background-color: #dff0d8 !important;
}

.table-striped > tbody > tr > .info,
.table-striped > tbody > .info > td,
.table-striped > tbody > .info > th {
  background-color: #fcf8e3 !important;
}*/

table > tbody > tr > .active,
table > tbody > .active > td,
table > tbody > .active > th {
  background-color: rgba(0,0,0,.075) !important;
}

table > tbody > tr > .danger,
table > tbody > .danger > td,
table > tbody > .danger > th {
  background-color: #f2dede !important;
}

table > tbody > tr > .success,
table > tbody > .success > td,
table > tbody > .success > th {
  background-color: #dff0d8 !important;
}

table > tbody > tr > .info,
table > tbody > .info > td,
table > tbody > .info > th {
  background-color: #d9edf7 !important;
}

table > tbody > tr > .warning,
table > tbody > .warning > td,
table > tbody > .warning > th {
  background-color: #fcf8e3 !important;
}

table > thead > tr > th.first-col {
  min-width: 160px;
}

#sidebar-second .view-highlights-tabellen-teaser > .view-content > .views-row,
#sidebar-second .view-tabellen-teaser > .view-content > .views-row,
#sidebar-second .view-jugend-tabellen-teaser > .view-content > .views-row {
  margin-bottom: 15px;
}

#main .block-views,
#sidebar-second .block,
#sidebar-second .view-highlights-tabellen-teaser > .view-content > .views-row,
#main .block-block-contentea0da705-86c7-46ed-b183-55ccad8d02b5, /*Archiv der Highlights*/
#main .block-block-content0e26e078-9561-4fc8-841a-a20b54705696, /*Archiv der Mannschaftskämpfe*/
#main .block-block-contentccced207-6499-405d-bdaf-071bb4830266, /*Andere Ergebnisdienste*/
#main .block-block-content1475fa56-3107-4fdc-9b73-2f8f3d7ba14e, /*Archiv der Schachjugend*/
#main .block-block-contenta4e14d68-c04b-4153-9536-931baf6b6412 /*MTSJ*/{ 
  background-color: #F5F5F5;
  padding: 4px 12px;
  margin: 10px 0;
  border-radius: 12px;
}

/*Block-Layout*/

#main .block-block-content h2.title,
#main .block-sfk-common h2.title {
    border-bottom: 1px solid;
    border-bottom-color: #c0273c;
    color: #464646;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 7px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

/*Rundenturnier & Mannschaften*/

.view-spielplan .left-col {
    float: left;
}

.view-spielplan .right-col {
    float: right;
}

.view-spielplan .views-row, .view-spielplan .clear {
    clear: both;
}